[0x0406]
TITLE=Vælg installationssproget
DESCRIPTION=Vælg installationssproget fra den følgende liste.
OK=OK
Cancel=Annuller
1100=Fejl under initialiseringen af installationsprogrammet
1101=%s
1102=%s Installationsprogrammet forbereder %s, som vil hjælpe dig gennem installationen af programmet.  Vent et øjeblik.
1103=Kontrollerer versionsoplysningerne for operativsystemet
1104=Kontrollerer versionsoplysningerne for Windows(R) Installer
1105=Konfigurerer Windows Installer
1106=Konfigurerer %s
1107=Installationsprogrammet har konfigureret Windows Installer på systemet. Systemet skal genstartes, før installationen kan fortsætte. Klik på Genstart for at genstarte systemet.
1108=%s
1150=Installation har fundet en version af Windows, der ikke er kompatibel. Klik på OK, og kør Installation igen under Windows 95, Windows NT 4.0 SP6 eller en nyere version
1151=Der opstod en fejl under skrivning til den midlertidige placering.
1152=Der opstod en fejl under udpakning af %s til den midlertidige placering.
1153=Der opstod en fejl under læsning af initialiseringsfilen til installationsprogrammet.
1154=Installationsprogrammet blev ikke fundet i %s
1155=Filen %s blev ikke fundet
1156=Der opstod en intern fejl i Windows Installer
1200=Genstart
1603=Fejl under installation af Windows Installer.  En fil, der skal erstattes, er muligvis i brug.  Luk alle programmer, og forsøg igen
1201=Installationsprogrammet skal bruge %lu KB ledig diskplads på %s. Frigør plads, og prøv igen
1202=Du har ikke de nødvendige privilegier til at udføre installationen for alle brugere af maskinen. Log på som administrator, og kør installationen igen
1203=Kommandolinjeparametre:
1204=/L sprog-id
1205="/S Skjul initialiseringsdialogboks.  Til kørsel i baggrunden anvend: /S /v/qn.
1206=/V parametre for MsiExec.exe
1207=Windows(R) Installer %s blev fundet. Dette er en ældre version af Windows(R) Installer. Klik på OK for at fortsætte.
1208=ANSI-kodeside til %s er ikke installeret i systemet og derfor kan installationen ikke køre i det valgte sprog. Kør installationen og vælg et andet sprog.
1604=Dette installationsprogram indeholder ikke Windows-installationsprogrammet (%s), der er nødvendigt for at køre installationen på dette operativsystem.
1158=Fejl i informationsfyldning af strenge. Kontrollér, at alle strenge i Setup.ini er gyldige.
1607=Kan ikke installere %s Scripting Runtime.
1608=Kan ikke oprette InstallDriver-eksempel
1609=Vælg destinationen, hvor installationspakken skal gemmes.
1611=Kan ikke pakke filen ud %s.
1612=Pakker filer ud.
1613=Overfører fil %s.
1614=En fejl opstod under overførsel af filen %s.  Hvad ønsker du at gøre?
1615=time
1616=min.
1617=sek.
1618=MB
1619=KB
1620=/sek.
1621=Kunne ikke bekræfte filens signatur %s.
1622=Anslået resterende tid:
1623=%d KB af %d KB overført med
1624=Forbereder installationen...
1625=Få hjælp til denne installation.
1626=Hjælp
1627=Kan ikke gemme fil: %s
1628=Kunne ikke gennemføre makrobaseret installation.
1629=Ugyldig kommandolinie.
1630=/UA<url to InstMsiA.exe>
1631=/UW<url to InstMsiW.exe>
1632=/UM<url to msi package>
1633=/US<url to IsScript.msi>
1634=Initialiseringsfejl i installation - kunne ikke klone processen.
1635=Filen %s findes allerede. Ønsker du at overskrive den?
1636=/P adgangskodefunktion
1637=/A administrativ installation
1638=/J annonceringsfunktion
1639=/X afinstallationsfunktion
1640=/F reparationsfunktion
1641=/B installation af cache lokalt
1642=Kunne ikke bekræfte signatur. Du skal bruge Internet Explorer 3.02 eller nyere med opdatering af Authenticode.
1643=Setup kræver en nyere version af WinInet.dll.  Det kan være nødvendigt at installere Internet Explorer 3.02 eller nyere.
1644=Du har ikke de nødvendige privilegier til at udføre installationen for alle brugere af maskinen. Log på som administrator, og kør installationen igen
